<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <target keyword="802.1x security settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="access point" collection="0x0112233" FeatureID="-1"/>
   <target keyword="access point settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="access points" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="accessory settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="activating themes" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="advanced settings" collection="0x10281B9C" FeatureID="-1"/>
   <target keyword="alarm clock" collection="0x10005903" FeatureID="-1"/>
   <target keyword="album" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="Albums view" collection="0x01000000" FeatureID="-1"/>
   <target keyword="anniversary" collection="0x10005901" FeatureID="-1"/>
   <target keyword="anniversary entries" collection="0x10005901" FeatureID="-1"/>
   <target keyword="answered calls" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="answering machine" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="application settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="applications menu" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="assigning speed dials" collection="0x1000590A" FeatureID="-1"/>
   <target keyword="audio messages" collection="0x1020745A" FeatureID="-1"/>
   <target keyword="authority certificates" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="auto mode" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="auto review" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="background picture" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="backup" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="bandwidth settings" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="banned list" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="barring calls" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="base currency" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="blocked devices" collection="0x10005951" FeatureID="-1"/>
   <target keyword="blocked IM contacts" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="blogs" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="Bluetooth" collection="0x0112233" FeatureID="-1"/>
   <target keyword="Bluetooth" collection="0x10005951" FeatureID="-1"/>
   <target keyword="Bluetooth pairing" collection="0x10005951" FeatureID="-1"/>
   <target keyword="Bluetooth settings" collection="0x10005951" FeatureID="-1"/>
   <target keyword="bookmarks" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="bookmarks" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="browser bookmarks" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="browser settings" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="browsing pages" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="business cards" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="cable connection" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="calculator" collection="0x10005902" FeatureID="-1"/>
   <target keyword="calendar" collection="0x10005901" FeatureID="-1"/>
   <target keyword="calendar entries" collection="0x10005901" FeatureID="-1"/>
   <target keyword="calendar entries" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="calendar settings" collection="0x10005901" FeatureID="-1"/>
   <target keyword="call barring" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="call divert" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="call duration" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="call register" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="calling speed dials" collection="0x1000590A" FeatureID="-1"/>
   <target keyword="calls, diverting" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="camer" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="camera" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="cell broadcast messages" collection="0x101F4CD3" FeatureID="-1"/>
   <target keyword="cell broadcast settings" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="cell broadcast topics" collection="0x101F4CD3" FeatureID="-1"/>
   <target keyword="certificate settings" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="certificates" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="changing profiles" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="Chinese input" collection="0x10334455" FeatureID="-1"/>
   <target keyword="city clocks" collection="0x10005903" FeatureID="-1"/>
   <target keyword="clock" collection="0x10005903" FeatureID="-1"/>
   <target keyword="clock settings" collection="0x10005903" FeatureID="-1"/>
   <target keyword="conference calls" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="configuration messages" collection="0x101F84D3" FeatureID="-1"/>
   <target keyword="configuration settings" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="connecting to mailbox" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="connection manager" collection="0x101F84D0" FeatureID="-1"/>
   <target keyword="connection settings" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="connection settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="connectivity folder" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="contact groups" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="contact information" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="contacts" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Contacts" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="contacts directory" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Contacts directory" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Contacts settings" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Contacts sync settings" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="control" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="conversations" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="converter" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="converting currency" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="cookies" collection="0x0112233" FeatureID="-1"/>
   <target keyword="copying text" collection="0x01000000" FeatureID="-1"/>
   <target keyword="creating message templates" collection="0x10005907" FeatureID="-1"/>
   <target keyword="currency conversion" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="customising profiles" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="cutting text" collection="0x01000000" FeatureID="-1"/>
   <target keyword="data call access points" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="data call connections" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="data call settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="data connections" collection="0x101F84D0" FeatureID="-1"/>
   <target keyword="date and time settings" collection="0x10005903" FeatureID="-1"/>
   <target keyword="day view" collection="0x10005901" FeatureID="-1"/>
   <target keyword="default application" collection="0x10281B9C" FeatureID="-1"/>
   <target keyword="default applications" collection="0x10281B9C" FeatureID="-1"/>
   <target keyword="default connection" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="default memory" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="default settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Default standby screen" collection="0x01000000" FeatureID="-1"/>
   <target keyword="deleting items" collection="0x01000000" FeatureID="-1"/>
   <target keyword="delivery reports" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="delivery settings" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="destination settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="device manager" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="dialled numbers" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="dialler" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="dictionary" collection="0x10334455" FeatureID="-1"/>
   <target keyword="digital signatures" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="display settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="diverting calls" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="diverting data calls" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="diverting fax calls" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="diverting video calls" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="DLNA" collection="0x2001F0C6" FeatureID="-1"/>
   <target keyword="downloading themes" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="draft messages" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="DTMF sounds" collection="0x0112233" FeatureID="-1"/>
   <target keyword="DTMF sounds" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="duration of calls" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="EAP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="EAP settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="editing clip art" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="editing notes" collection="0x10005907" FeatureID="-1"/>
   <target keyword="editing pictures" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="editing presence settings" collection="0x10281EF0" FeatureID="-1"/>
   <target keyword="editing rights" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="editing talk bubbles" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="editing text" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="editing zoomed pictures" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="email" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="email attachments" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="email online" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="email sending options" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="email settings" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="Email settings" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="ews and blogs" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="exchange rates" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="face detection" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="factory settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Favourite contacts view" collection="0x01000000" FeatureID="-1"/>
   <target keyword="Favourites" collection="0x101F85A2" FeatureID="-1"/>
   <target keyword="Favourites" collection="0x101F85C1" FeatureID="-1"/>
   <target keyword="feeds" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="file manager" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="File manager" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="File manager" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="finding addresses" collection="0x100058FD" FeatureID="-1"/>
   <target keyword="finding phone numbers" collection="0x100058FD" FeatureID="-1"/>
   <target keyword="fixed dialling" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Flash file playback" collection="0x101FD693" FeatureID="-1"/>
   <target keyword="Flash Player" collection="0x101FD693" FeatureID="-1"/>
   <target keyword="focus control" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="forwarding calls" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="forwarding email" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="forwarding messages" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="general log" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="general settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Getting started" collection="0x01000000" FeatureID="-1"/>
   <target keyword="GPRS" collection="0x0112233" FeatureID="-1"/>
   <target keyword="GPS" collection="0x0112233" FeatureID="-1"/>
   <target keyword="GPS data" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="GPS data settings" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="handwriting recognition" collection="0x100056de" FeatureID="-1"/>
   <target keyword="handwriting shortcuts" collection="0x2000B104" FeatureID="-1"/>
   <target keyword="handwriting training" collection="0x2000B104" FeatureID="-1"/>
   <target keyword="headphone settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="headset settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="HTTP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="IM" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="IM contacts" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="IM group members" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="IM group settings" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="IM server settings" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="IM servers" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="IM settings" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="IMAP4" collection="0x0112233" FeatureID="-1"/>
   <target keyword="inbox" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="installation settings" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="installations folder" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="installed applications" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="installing applications" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="installing applications" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="installing software" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="instant messaging" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="Instant messaging" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="intelligent text input" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Internet" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="invitations" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="Java application settings" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="Java security settings" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="joining IM groups" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="key store" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="language settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="length of calls" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="licences" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="local time and time zone" collection="0x10005903" FeatureID="-1"/>
   <target keyword="location centre" collection="0x10283139" FeatureID="-1"/>
   <target keyword="log" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="log event details" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="log settings" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="mailbox" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="mailbox folders" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="mailbox settings" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="making phone calls" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="mark" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="media" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="Media" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="media files" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="media files" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="media server" collection="0x2001F0C6" FeatureID="-1"/>
   <target keyword="Media Server" collection="0x2001F0C6" FeatureID="-1"/>
   <target keyword="meeting" collection="0x10005901" FeatureID="-1"/>
   <target keyword="meeting entries" collection="0x10005901" FeatureID="-1"/>
   <target keyword="memo" collection="0x10005901" FeatureID="-1"/>
   <target keyword="memo entries" collection="0x10005901" FeatureID="-1"/>
   <target keyword="memory card" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="menu" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="menu view settings" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="message centre settings" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="message editor" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="message templates" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="message templates" collection="0x10005907" FeatureID="-1"/>
   <target keyword="messages" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="messages on SIM card" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="messaging settings" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="metering" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="missed calls" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="MMS" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="MMS notifications" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="MMS presentations" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="MMS settings" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="month view" collection="0x10005901" FeatureID="-1"/>
   <target keyword="moving items" collection="0x01000000" FeatureID="-1"/>
   <target keyword="multimedia files" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="multimedia files" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="multimedia messages" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="multimedia notifications" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="music" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="my folders" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="name order in Contacts" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="names and numbers" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="navigating to destination" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="navigator settings" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="network services" collection="0x10005955" FeatureID="-1"/>
   <target keyword="network settings" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="network settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="news and blogs" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="not installed applications" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="notation preferences" collection="0x1020690F" FeatureID="-1"/>
   <target keyword="notation preferences" collection="0x10207462" FeatureID="-1"/>
   <target keyword="notes list" collection="0x10005907" FeatureID="-1"/>
   <target keyword="offline email" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="online email" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="opening bookmarks" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="opening specific page" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="operator logos" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="organiser folder" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="organising messages" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="original phone settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="packet data access point" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="packet data access points" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="packet data connections" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="packet data settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="paired devices" collection="0x10005951" FeatureID="-1"/>
   <target keyword="panorama mode" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="pasting text" collection="0x01000000" FeatureID="-1"/>
   <target keyword="permission requests" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="personal certificates" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="personalising your device" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="phone calls" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="phone locking" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="phone management" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="phone registration" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="phone security" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="phone settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="phonebook" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="phonebook entries" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="photo" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="picture" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="picture editor" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="picture messages" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="pictures" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="PIN" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="PIN for security module" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="play" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="playing video clips" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="playlist" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="podcast" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="POP3" collection="0x0112233" FeatureID="-1"/>
   <target keyword="position info" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="positioning methods" collection="0x10207462" FeatureID="-1"/>
   <target keyword="positioning methods" collection="0x10275062" FeatureID="-1"/>
   <target keyword="positioning server" collection="0x10207462" FeatureID="-1"/>
   <target keyword="positioning server" collection="0x10275091" FeatureID="-1"/>
   <target keyword="predictive input" collection="0x10556677" FeatureID="-1"/>
   <target keyword="presence settings" collection="0x10281EF0" FeatureID="-1"/>
   <target keyword="printer settings" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="printing pictures" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="privacy settings" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="profile" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="profiles" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="proxy settings" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="radio" collection="0x10207A89" FeatureID="-1"/>
   <target keyword="received calls" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="receiving calendar entries" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="receiving messages" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="receiving notes" collection="0x10005907" FeatureID="-1"/>
   <target keyword="receiving pictures" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="recent calls" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="recorder" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="recording sound clips" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="recording speech/sound" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="registrar server" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="remote configuration" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="remote drive" collection="0x0112233" FeatureID="-1"/>
   <target keyword="remote drive configuration" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="remote drives" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="replying to email" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="reserving time" collection="0x10005901" FeatureID="-1"/>
   <target keyword="restricting calls" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="restricting calls" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="ringtones" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="Ringtones settings" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="rss feeds" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="RSS feeds" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="saved conversations" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="saving draft messages" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="saving locations" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="schedules" collection="0x10005901" FeatureID="-1"/>
   <target keyword="scheduling a day" collection="0x10005901" FeatureID="-1"/>
   <target keyword="search results" collection="0x10282411" FeatureID="-1"/>
   <target keyword="searching" collection="0x10282411" FeatureID="-1"/>
   <target keyword="searching for files" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="searching for folders" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="searching IM groups" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="searching IM users" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="security certificates" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="security module" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="security module codes" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="security settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Select many items" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="selecting items" collection="0x01000000" FeatureID="-1"/>
   <target keyword="selecting several files" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="send calendar entries" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="sending messages" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="sending messages" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="sending options" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="sending options" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="sending templates" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="sent messages" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="server profile settings" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="server settings" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="service commands" collection="0x10005955" FeatureID="-1"/>
   <target keyword="service message settings" collection="0x10008D3C" FeatureID="-1"/>
   <target keyword="service numbers" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="service numbers on SIM" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Setting up for web" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="settings, packet data" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="shortcuts" collection="0x101F8701" FeatureID="-1"/>
   <target keyword="Shortcuts view" collection="0x01000000" FeatureID="-1"/>
   <target keyword="signing code" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="silent rights' acquisition" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="SIM card" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="SIM contacts" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="SIM messages" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="SIM number" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="SIM service numbers" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="SIM services" collection="0x101F4CE0" FeatureID="-1"/>
   <target keyword="SIP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="SIP settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="slide show settings" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="slide show wallpaper" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="smile detection" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="SMS viewer" collection="0x100058BD" FeatureID="-1"/>
   <target keyword="software update settings" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="sound recorder" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="sound recorder settings" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="SSID" collection="0x0112233" FeatureID="-1"/>
   <target keyword="standby" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="standby" collection="0x101F8701" FeatureID="-1"/>
   <target keyword="standby settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Standby settings" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="storing messages" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="streaming" collection="0x0112233" FeatureID="-1"/>
   <target keyword="switching calls" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="sync email outbox" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="sync email sent" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="sync email settings" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="sync mailbox" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="sync mailbox settings" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="sync profile settings" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="sync settings" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="synchronisation" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="synchronisation profiles" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="synchronising email" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="tag" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="task entries" collection="0x10005901" FeatureID="-1"/>
   <target keyword="tasks entries" collection="0x10005901" FeatureID="-1"/>
   <target keyword="tasks entry" collection="0x10005901" FeatureID="-1"/>
   <target keyword="tasks view" collection="0x10005901" FeatureID="-1"/>
   <target keyword="telephone" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="Text message centre settings" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="text message email" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="Text message email settings" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="text message settings" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="Text message settings" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="text messages" collection="0x100058BD" FeatureID="-1"/>
   <target keyword="theme" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="themes" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="themes" collection="0x101F8701" FeatureID="-1"/>
   <target keyword="thumbnail pictures" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="touch capture mode" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="touch input" collection="0x01000000" FeatureID="-1"/>
   <target keyword="touch input" collection="0x100056de" FeatureID="-1"/>
   <target keyword="touch input" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="TrackID" collection="0x2001F09A" FeatureID="-1"/>
   <target keyword="tracking media files" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="tracks" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="transfer" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="travelling info" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="trip info" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="trust settings" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="trusted site certificates" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="TV out settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Twitter™ view" collection="0x01000000" FeatureID="-1"/>
   <target keyword="untrusted installation" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="update" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="usage rights" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="USB" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="USB cable connection " collection="0x102068E2" FeatureID="-1"/>
   <target keyword="user settings" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="using dictionary" collection="0x01000000" FeatureID="-1"/>
   <target keyword="using Media Server" collection="0x2001F0C6" FeatureID="-1"/>
   <target keyword="USSD command" collection="0x0112233" FeatureID="-1"/>
   <target keyword="USSD editor" collection="0x10005955" FeatureID="-1"/>
   <target keyword="video" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="video" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="video calls" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="video clips" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="video mailbox" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="Video player" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="Video player settings" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="video settings" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="View picture messages" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="viewfinder view" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="viewing outbox" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="virtual keypad" collection="0x100056de" FeatureID="-1"/>
   <target keyword="voicemail" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="Voicemail" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="volume" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="wallpaper settings" collection="0x01000000" FeatureID="-1"/>
   <target keyword="wallpaper settings" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="Web in applications" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="Web settings" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="week view" collection="0x10005901" FeatureID="-1"/>
   <target keyword="WEP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="WEP key settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="WEP security settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Wi-Fi" collection="0x0112233" FeatureID="-1"/>
   <target keyword="Wi-Fi access point" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Wi-Fi access points" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Wi-Fi advanced settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Wi-Fi connections" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Wi-Fi networks" collection="0x101F84D0" FeatureID="-1"/>
   <target keyword="Wi-Fi security settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Wi-Fi settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Wi-Fi sniffer" collection="0x10281CAA" FeatureID="-1"/>
   <target keyword="world clock" collection="0x10005903" FeatureID="-1"/>
   <target keyword="WPA ,WPA2" collection="0x0112233" FeatureID="-1"/>
   <target keyword="WPA security settings" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="writing email" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="writing language" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="writing message templates" collection="0x10005907" FeatureID="-1"/>
   <target keyword="writing notes" collection="0x10005907" FeatureID="-1"/>
   <target keyword="XDM profiles" collection="0x10207429" FeatureID="-1"/>
   <target keyword="XDM setting" collection="0x10207429" FeatureID="-1"/>
   <target keyword="zooming" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="zooming pictures" collection="0x101FFA91" FeatureID="-1"/>
</keywords>